<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'hub', language 'cy', version '3.2'.
 *
 * @package     hub
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addscreenshots'] = 'Ychwanegu lluniau o\'r sgrin';
$string['advertise'] = 'Hysbysebu\'r cwrs hwn i bobl ymuno';
$string['advertised'] = 'Wedi ei hysbysebu';
$string['advertiseon'] = 'Hysbysebu\'r cwrs hwn ar {$a}';
$string['advertiseonhub'] = 'Hysbysebu\'r cwrs hwn ar ganolfan';
$string['advertiseonmoodleorg'] = 'Hysbysebu\'r cwrs hwn ar moodle.org';
$string['advertisepublication_help'] = 'Drwy hysbysebu eich cwrs ar weinydd canolfan gymunedol, bydd pobl yn gallu dod o hyd i\'r cwrs hwn a dod i gofrestru.';
$string['all'] = 'Pob un';
$string['allowglobalsearch'] = 'Cyhoeddi\'r ganolfan hon, a galluogi chwilio\'n gyffredinol ar gyfer pob cwrs';
$string['allowpublicsearch'] = 'Cyhoeddi\'r ganolfan hon er mwyn i bobl allu ymuno';
$string['audience'] = 'Cynulleidfa';
$string['audience_help'] = 'Dewiswch y gynulleidfa a fwriedir ar gyfer y cwrs.';
$string['audienceadmins'] = 'Gweinyddwyr Moodle';
$string['audienceeducators'] = 'Addysgwyr';
$string['audiencestudents'] = 'Myfyrwyr';
$string['badgesnumber'] = 'Nifer o fathodynnau ({$a})';
$string['badurlformat'] = 'Fformat URL anghywir';
$string['cannotsearchcommunity'] = 'Yn anffodus, nid oes gennych chi\'r hawl briodol i weld y dudalen hon';
$string['community'] = 'Cymuned';
$string['communityremoved'] = 'Mae dolen y cwrs hwnnw wedi cael ei thynnu o\'ch rhestr';
$string['confirmregistration'] = 'Cadarnhau\'r cofrestriad';
$string['contactable'] = 'Cyswllt gan y cyhoedd';
$string['contactable_help'] = 'Os oes, bydd y ganolfan yn dangos eich cyfeiriad e-bost.';
$string['contactemail'] = 'E-bost cyswllt';
$string['contactname'] = 'Enw cyswllt';
$string['contactphone'] = 'Ffôn';
$string['contactphone_help'] = 'Dim ond gweinyddwr y Ganolfan fydd yn gweld y rhifau ffôn, ni fyddant yn cael eu dangos yn gyhoeddus.';
$string['continue'] = 'Bwrw Ymlaen';
$string['contributornames'] = 'Cyfranwyr eraill';
$string['contributornames_help'] = 'Gallwch ddefnyddio\'r maes hwn i restru enwau unrhyw un arall sydd wedi cyfrannu at y cwrs hwn.';
$string['coursemap'] = 'Map o\'r cwrs';
$string['coursename'] = 'Enw';
$string['courseprivate'] = 'Preifat';
$string['coursepublic'] = 'Cyhoeddus';
$string['coursepublished'] = 'Llwyddwyd i gyhoeddi\'r cwrs hwn ar \'{$a}\'.';
$string['courseshortname'] = 'Enw byr';
$string['courseshortname_help'] = 'Rhowch enw byr ar gyfer eich cwrs. Does dim angen iddo fod yn unigryw.';
$string['coursesnumber'] = 'Nifer y cyrsiau ({$a})';
$string['courseunpublished'] = 'Nid yw\'r cwrs {$a->courseshortname} yn cael ei gyhoeddi ar {$a->hubname} mwyach.';
$string['courseurl'] = 'URL y cwrs';
$string['courseurl_help'] = 'Dyma yw URL eich cwrs. Bydd yr URL hwn yn ymddangos fel dolen mewn canlyniadau chwilio.';
$string['creatorname'] = 'Crëwr';
$string['creatorname_help'] = 'Y crëwr yw\'r sawl sydd wedi creu\'r cwrs.';
$string['creatornotes'] = 'Nodiadau\'r crëwr';
$string['creatornotes_help'] = 'Mae nodiadau\'r crëwr yn ganllaw i\'r athrawon ar sut mae defnyddio\'r cwrs.';
$string['deletescreenshots'] = 'Dileu\'r cipluniau hyn';
$string['deletescreenshots_help'] = 'Dileu\'r holl gipluniau sydd wedi\'u llwytho i fyny ar hyn o bryd.';
$string['demourl'] = 'URL demo';
$string['demourl_help'] = 'Rhowch URL demo eich cwrs. Yn ddiofyn, dyma yw URL eich cwrs. Bydd yr URL demo yn ymddangos fel dolen mewn canlyniadau chwilio.';
$string['description'] = 'Disgrifiad';
$string['description_help'] = 'Bydd y disgrifiad hwn yn ymddangos yn y rhestr cyrsiau ar y ganolfan.';
$string['detectednotexistingpublication'] = 'Mae {$a->hubname} yn rhestru cwrs nad yw\'n bodoli mwyach. Rhowch wybod i weinyddwr y ganolfan hon y dylid tynnu cyhoeddiad rhif {$a->id}.';
$string['downloadable'] = 'Gellir ei lwytho i lawr';
$string['educationallevel'] = 'Lefel addysgol';
$string['educationallevel_help'] = 'Dewiswch y lefel addysgol fwyaf priodol ar gyfer y cwrs.';
$string['edulevelassociation'] = 'Cymdeithas';
$string['edulevelcorporate'] = 'Corfforaethol';
$string['edulevelgovernment'] = 'Llywodraeth';
$string['edulevelother'] = 'Arall';
$string['edulevelprimary'] = 'Cynradd';
$string['edulevelsecondary'] = 'Uwchradd';
$string['eduleveltertiary'] = 'Trydyddol';
$string['emailalert'] = 'Hysbysiadau e-bost';
$string['emailalert_help'] = 'Os yw hyn wedi\'i alluogi, bydd gweinyddwr y ganolfan yn anfon negeseuon e-bost atoch ynghylch materion diogelwch a newyddion pwysig eraill.';
$string['enrollable'] = 'Mae modd cofrestru';
$string['errorbadimageheightwidth'] = 'Ni ddylai\'r ddelwedd fod yn fwy na {$a->lled} X {$a->uchder}';
$string['errorcourseinfo'] = 'Mae gwall wedi digwydd wrth adfer metaddata\'r cwrs o\'r ganolfan ({$a}). Rhowch gynnig arall ar adfer metaddata\'r cwrs o\'r ganolfan drwy ail-lwytho\'r dudalen hon yn nes ymlaen. Neu, gallwch benderfynu parhau â\'r broses gofrestru gyda\'r metaddata diofyn canlynol.';
$string['errorcoursepublish'] = 'Mae gwall wedi digwydd wrth gyhoeddi cwrs ({$a}). Rhowch gynnig arall arni yn nes ymlaen.';
$string['errorcoursewronglypublished'] = 'Mae\'r ganolfan wedi dweud bod gwall cyhoeddi. Rhowch gynnig arall arni yn nes ymlaen.';
$string['errorcron'] = 'Mae gwall wedi digwydd wrth ddiweddaru\'r cofrestriad ar "{$a->hubname}" ({$a->errormessage})';
$string['errorcronnoxmlrpc'] = 'Rhaid galluogi XML-RPC er mwyn diweddaru\'r cofrestriad.';
$string['errorhublisting'] = 'Mae gwall wedi digwydd wrth adfer rhestr y ganolfan o Moodle.org. Rhowch gynnig arall arni yn nes ymlaen. ({$a})';
$string['errorlangnotrecognized'] = 'Nid yw Moodle yn adnabod y cod iaith a ddarparwyd. Cysylltwch â {$a}';
$string['errorregistration'] = 'Mae gwall wedi digwydd yn ystod y broses gofrestru. Rhowch gynnig arall arni yn nes ymlaen. ({$a})';
$string['errorunpublishcourses'] = 'O ganlyniad i wall annisgwyl, doedd dim modd dileu\'r cyrsiau ar y ganolfan. Rhowch gynnig arall arni yn nes ymlaen (argymhellir i chi wneud hyn) neu cysylltwch â gweinyddwr y ganolfan.';
$string['existingscreenshotnumber'] = 'Ceir {$a} o gipluniau ar hyn o bryd. Byddwch yn gallu gweld y cipluniau hyn ar y dudalen hon, ond dim ond ar ôl i weinyddwr y ganolfan alluogi eich cwrs.';
$string['existingscreenshots'] = 'Cipluniau presennol';
$string['forceunregister'] = 'Ie, glanhau data\'r cofrestriad';
$string['forceunregisterconfirmation'] = 'Nid yw eich safle yn gallu cyrraedd {$a}. Mae\'n bosibl nad yw\'r ganolfan hon yn gweithio ar hyn o bryd. Oni bai eich bod yn siŵr yr hoffech dynnu\'r cofrestriad yn lleol, dylech ganslo a rhoi cynnig arall arni yn nes ymlaen.';
$string['geolocation'] = 'Dod o hyd i\'r lleoliad';
$string['geolocation_help'] = 'Yn y dyfodol, mae\'n bosibl y byddwn yn darparu adnodd chwilio yn ôl lleoliad. Os hoffech chi nodi lleoliad eich cwrs, defnyddiwch werth lledred/hydred yma (e.e: - 31.947884,115.871285). Un ffordd o ddod o hyd i hwn yw defnyddio Google Maps.';
$string['hub'] = 'Canolfan';
$string['imageurl'] = 'URL y ddelwedd';
$string['imageurl_help'] = 'Bydd y ddelwedd hon yn ymddangos ar y ganolfan. Rhaid bod y ddelwedd hon ar gael o\'r ganolfan ar unrhyw adeg. Ni ddylai\'r ddelwedd fod yn fwy na {$a->lled} X {$a->uchder}';
$string['information'] = 'Gwybodaeth';
$string['language'] = 'Iaith';
$string['language_help'] = 'Prif iaith y cwrs hwn.';
$string['lasttimechecked'] = 'Adeg y gwiriad diwethaf';
$string['licence'] = 'Trwydded';
$string['licence_help'] = 'Dewiswch o dan ba drwydded rydych am ddosbarthu\'ch cwrs.';
$string['licence_link'] = 'licenses';
$string['logourl'] = 'URL y logo';
$string['modulenumberaverage'] = 'Nifer cyfartalog o fodiwlau\'r cwrs ({$a})';
$string['moodleorg'] = 'Moodle.org';
$string['mustselectsubject'] = 'Mae\'n rhaid i chi ddewis pwnc';
$string['name'] = 'Enw';
$string['name_help'] = 'Bydd yr enw hwn yn ymddangos ar y rhestr cyrsiau.';
$string['neverchecked'] = 'Erioed wedi\'i brofi';
$string['next'] = 'Nesaf';
$string['no'] = 'Na';
$string['nocheckstatusfromunreghub'] = 'Nid yw\'r safle wedi\'i gofrestru ar y ganolfan, felly ni ellir gwirio\'r statws.';
$string['nohubselected'] = 'Heb ddewis canolfan';
$string['none'] = 'Dim un';
$string['nosearch'] = 'Peidio â chyhoeddi\'r ganolfan na\'r cyrsiau';
$string['notregisteredonhub'] = 'Mae angen i\'ch gweinyddwr gofrestru\'r safle hwn gydag o leiaf un ganolfan cyn y gallwch gyhoeddi cwrs. Cysylltwch â gweinyddwr eich safle.';
$string['notregisteredonmoodleorg'] = 'Mae angen i\'ch gweinyddwr gofrestru\'r safle hwn yn moodle.org';
$string['operation'] = 'Camau gweithredu';
$string['orenterprivatehub'] = 'Neu, rhowch URL canolfan breifat:';
$string['participantnumberaverage'] = 'Nifer cyfartalog y cyfranogwyr ({$a})';
$string['postaladdress'] = 'Cyfeiriad post';
$string['postaladdress_help'] = 'Cyfeiriad post y safle hwn, neu\'r endid a gynrychiolir gan y safle hwn.';
$string['postsnumber'] = 'Nifer y negeseuon a bostiwyd ({$a})';
$string['previousregistrationdeleted'] = 'Mae\'r cofrestriad blaenorol wedi cael ei ddileu o {$a}. Gallwch ailddechrau\'r broses gofrestru. Diolch.';
$string['prioritise'] = 'Blaenoriaethu';
$string['privacy'] = 'Preifatrwydd';
$string['privacy_help'] = 'Mae\'n bosibl y bydd y ganolfan am arddangos rhestr o safleoedd cofrestredig. Os bydd am wneud hynny, gallwch ddewis a ydych am ymddangos ar y rhestr honno ai peidio.';
$string['private'] = 'Preifat';
$string['privatehuburl'] = 'URL y ganolfan breifat';
$string['publicationinfo'] = 'Gwybodaeth am gyhoeddiadau\'r cwrs';
$string['publichub'] = 'Canolfan gyhoeddus';
$string['publishcourse'] = 'Cyhoeddi {$a}';
$string['publishcourseon'] = 'Cyhoeddi ar {$a}';
$string['publishedon'] = 'Cyhoeddwyd ar';
$string['publisheremail'] = 'E-bost y Cyhoeddwr';
$string['publisheremail_help'] = 'Mae cyfeiriad e-bost y cyhoeddwr yn galluogi gweinyddwr y ganolfan i roi gwybod i\'r cyhoeddwr am unrhyw newidiadau yn statws y cwrs a gyhoeddwyd.';
$string['publishername'] = 'Cyhoeddwr';
$string['publishername_help'] = 'Y cyhoeddwr yw\'r person neu\'r sefydliad sy\'n cyhoeddi\'r cwrs yn ffurfiol. Oni bai eich bod yn ei gyhoeddi ar ran rhywun arall, chi fydd y cyhoeddwr fel rheol.';
$string['publishon'] = 'Cyhoeddi ar';
$string['publishonspecifichub'] = 'Cyhoeddi ar Ganolfan arall';
$string['questionsnumber'] = 'Nifer y cwestiynau ({$a})';
$string['readvertiseon'] = 'Diweddaru\'r wybodaeth hysbysebu ar {$a}';
$string['registeredcourses'] = 'Cyrsiau cofrestredig';
$string['registeredmoodleorg'] = 'Moodle.org ({$a})';
$string['registeredon'] = 'Canolfannau yr ydych wedi cofrestru â nhw';
$string['registeredsites'] = 'Safleoedd cofrestredig';
$string['registermoochtips'] = 'Er mwyn cofrestru gyda Moodle.net, mae\'n rhaid i\'ch safle fod wedi\'i gofrestru gyda Moodle.org.';
$string['registersite'] = 'Cofrestru gyda {$a}';
$string['registerwith'] = 'Cofrestru gyda chanolfan';
$string['registrationconfirmed'] = 'Cadarnhau cofrestriad y safle';
$string['registrationconfirmedon'] = 'Rydych wedi cofrestru ar y ganolfan {$a}. Gallwch nawr gyhoeddi cyrsiau ar y ganolfan hon, gan ddefnyddio\'r ddolen
"Cyhoeddi" yn y dewislenni sy\'n ymwneud â chyhoeddi\'r cwrs.';
$string['registrationinfo'] = 'Gwybodaeth am y cofrestriad';
$string['registrationupdated'] = 'Mae\'r cofrestriad wedi cael ei ddiweddaru.';
$string['registrationupdatedfailed'] = 'Wedi methu diweddaru\'r cofrestriad.';
$string['removefromhub'] = 'Tynnu o\'r ganolfan';
$string['renewregistration'] = 'Adnewyddu\'r cofrestriad';
$string['resourcesnumber'] = 'Nifer yr adnoddau ({$a})';
$string['restartregistration'] = 'Ailddechrau\'r broses gofrestru';
$string['roleassignmentsnumber'] = 'Nifer y swyddogaethau a neilltuwyd';
$string['screenshots'] = 'Cipluniau';
$string['screenshots_help'] = 'Bydd unrhyw gipluniau ar gyfer y cwrs yn ymddangos mewn canlyniadau chwilio.';
$string['search'] = 'Chwilio';
$string['selecthub'] = 'Dewis canolfan';
$string['selecthubforadvertise'] = 'Dewis canolfan ar gyfer hysbysebu';
$string['selecthubforsharing'] = 'Dewis canolfan ar gyfer llwytho i fyny';
$string['selecthubinfo'] = 'Gweinydd sy\'n rhestru cyrsiau yw canolfan gymunedol. Dim ond ar ganolfannau y mae\'r safle Moodle hwn wedi cofrestru â nhw y gallwch gyhoeddi eich cyrsiau. Os nad yw\'r ganolfan y mae arnoch ei heisiau wedi\'i rhestru isod, cysylltwch â gweinyddwr eich safle.';
$string['sendfollowinginfo'] = 'Rhagor o wybodaeth';
$string['sendfollowinginfo_help'] = 'Bydd yr wybodaeth ganlynol yn cael ei hanfon er mwyn cyfrannu at ystadegau cyffredinol yn unig. Ni fydd yn cael ei gwneud yn gyhoeddus ar unrhyw restr safleoedd.';
$string['sendingcourse'] = 'Wrthi\'n anfon cwrs';
$string['sendingsize'] = 'Arhoswch, mae ffeil y cwrs wrthi\'n llwytho i fyny ({$a->total}Mb)...';
$string['sent'] = '...wedi gorffen';
$string['settings'] = 'Gosodiadau';
$string['settingsupdated'] = 'Mae\'r gosodiadau wedi cael eu diweddaru.';
$string['share'] = 'Rhannu\'r cwrs hwn i bobl ei lwytho i lawr';
$string['shared'] = 'Wedi ei rannu';
$string['shareon'] = 'Llwytho\'r cwrs hwn i fyny i {$a}';
$string['shareonhub'] = 'Llwytho\'r cwrs hwn i fyny i ganolfan';
$string['sharepublication_help'] = 'Wrth lwytho\'r cwrs hwn i fyny i weinydd canolfan gymunedol, bydd modd i bobl ei lwytho i lawr a\'i osod ar eu safleoedd Moodle eu hunain.';
$string['siteadmin'] = 'Gweinyddwr';
$string['siteadmin_help'] = 'Enw llawn gweinyddwr y safle.';
$string['sitecountry'] = 'Gwlad';
$string['sitecountry_help'] = 'Y wlad y mae\'ch sefydliad wedi\'i lleoli ynddi.';
$string['sitecreated'] = 'Wedi creu\'r safle';
$string['sitedesc'] = 'Disgrifiad';
$string['sitedesc_help'] = 'Mae\'n bosibl y bydd y disgrifiad hwn o\'ch safle yn ymddangos yn y rhestr safleoedd. Dim ond testun plaen ddylech chi ei ddefnyddio.';
$string['siteemail'] = 'Cyfeiriad e-bost';
$string['siteemail_help'] = 'Mae angen i chi ddarparu cyfeiriad e-bost er mwyn i weinyddwr y ganolfan allu cysylltu â chi os bydd angen. Ni fydd yn cael ei ddefnyddio at unrhyw ddibenion eraill. Argymhellir i chi roi cyfeiriad e-bost sy\'n gysylltiedig â swydd (er enghraifft: sitemanager@example.com) yn hytrach na chyfeiriad e-bost uniongyrchol ar gyfer person.';
$string['sitegeolocation'] = 'Dod o hyd i\'r lleoliad';
$string['sitegeolocation_help'] = 'Yn y dyfodol, mae\'n bosibl y byddwn yn darparu adnodd chwilio yn ôl lleoliad yn y canolfannau. Os hoffech chi nodi\'r lleoliad ar gyfer eich safle, defnyddiwch werth lledred/hydred yma (ee: - 31.947884,115.871285). Un ffordd o ddod o hyd i hyn yw defnyddio Google Maps.';
$string['sitelang'] = 'Iaith';
$string['sitelang_help'] = 'Bydd iaith eich safle yn ymddangos yn y rhestr safleoedd.';
$string['sitename'] = 'Enw';
$string['sitename_help'] = 'Bydd enw\'r safle yn ymddangos yn y rhestr safleoedd os bydd y ganolfan yn caniatáu hynny.';
$string['sitephone'] = 'Ffôn';
$string['sitephone_help'] = 'Dim ond gweinyddwr y ganolfan fydd yn gweld eich rhif ffôn.';
$string['siteprivacy'] = 'Preifatrwydd';
$string['siteprivacylinked'] = 'Cyhoeddi enw\'r safle gyda dolen';
$string['siteprivacynotpublished'] = 'Peidio â chyhoeddi\'r safle hwn';
$string['siteprivacypublished'] = 'Cyhoeddi enw\'r safle yn unig';
$string['siteregconfcomment'] = 'Mae eich safle angen cadarnhad terfynol ar {$a} (er mwyn osgoi sbam ar {$a})';
$string['siteregistrationcontact'] = 'Ffurflen cysylltu';
$string['siteregistrationcontact_help'] = 'Os byddwch chi\'n caniatáu hynny, bydd pobl yn gallu cysylltu â chi drwy ddefnyddio ffurflen cysylltu ar y ganolfan. Ni fyddant byth yn gallu gweld eich cyfeiriad e-bost.';
$string['siteregistrationemail'] = 'Hysbysiadau e-bost';
$string['siteregistrationemail_help'] = 'Os byddwch chi\'n galluogi hyn, mae\'n bosibl y bydd gweinyddwr y ganolfan yn anfon negeseuon e-bost atoch i roi gwybod i chi am newyddion pwysig, megis materion diogelwch.';
$string['siteregistrationupdated'] = 'Wedi diweddaru cofrestriad y safle';
$string['siterelease'] = 'Fersiwn Moodle';
$string['siterelease_help'] = 'Fersiwn Moodle y safle hwn.';
$string['siteupdatedcron'] = 'Cofrestriad y safle wedi\'i ddiweddaru ar "{$a}"';
$string['siteupdatesend'] = 'Wedi gorffen diweddaru\'r cofrestriad ar ganolfannau.';
$string['siteupdatesstart'] = 'Yn dechrau diweddaru\'r cofrestriad ar ganolfannau...';
$string['siteurl'] = 'URL y safle';
$string['siteurl_help'] = 'Yr URL yw cyfeiriad y safle hwn. Os yw\'r gosodiadau preifatrwydd yn caniatáu i bobl weld cyfeiriadau safleoedd, dyma\'r URL fydd yn cael ei ddefnyddio.';
$string['siteversion'] = 'Fersiwn Moodle';
$string['siteversion_help'] = 'Fersiwn Moodle y safle hwn.';
$string['specifichubregistrationdetail'] = 'Gallwch hefyd gofrestru eich safle gyda chanolfannau cymunedol eraill.';
$string['statistics'] = 'Preifatrwydd ystadegau';
$string['status'] = 'Rhestr y ganolfan';
$string['statuspublished'] = 'Wedi\'i restru';
$string['statusunpublished'] = 'Heb ei restru';
$string['subject'] = 'Pwnc';
$string['subject_help'] = 'Dewiswch y prif faes y mae\'r cwrs yn ymdrin ag ef.';
$string['tags'] = 'Tagiau';
$string['tags_help'] = 'Mae tagiau yn helpu i gategoreiddio eich cwrs ymhellach, ac yn helpu pobl i ddod o hyd iddo. Defnyddiwch eiriau syml a pherthnasol, a\'u gwahanu gyda chomas. Enghraifft: mathemateg, algebra, geometreg';
$string['trustme'] = 'Ymddiried';
$string['type'] = 'Wedi ei Hysbysebu / Rhannu';
$string['unknownstatus'] = 'Dieithr';
$string['unlistedurl'] = 'URL canolfan sydd ddim ar y rhestr';
$string['unprioritise'] = 'Dadflaenoriaethu';
$string['unpublish'] = 'Dadgyhoeddi';
$string['unpublishalladvertisedcourses'] = 'Tynnu pob cwrs sy\'n cael ei hysbysebu ar ganolfan ar hyn o bryd';
$string['unpublishalluploadedcourses'] = 'Wedi tynnu pob cwrs a oedd wedi cael ei lwytho i fyny i ganolfan';
$string['unpublishconfirmation'] = 'Ydych chi wir am dynnu\'r cwrs "{$a->courseshortname}" o\'r ganolfan "{$a->hubname}"';
$string['unpublishcourse'] = 'Dadgyhoeddi {$a}';
$string['unregister'] = 'Dadgofrestru';
$string['unregisterconfirmation'] = 'Rydych ar fin dadgofrestru\'r safle hwn o\'r ganolfan {$a}. Ar ôl i chi ddatgysylltu, ni fyddwch yn gallu rheoli unrhyw gyrsiau rydych wedi\'u gadael yno. Ydych chi\'n siŵr eich bod am ddadgofrestru?';
$string['unregisterfrom'] = 'Dadgofrestru o {$a}';
$string['unregistrationerror'] = 'Mae gwall wedi digwydd wrth i\'r safle geisio dadgofrestru o\'r ganolfan: {$a}';
$string['untrustme'] = 'Anghymeradwy';
$string['update'] = 'Diweddaru';
$string['updatesite'] = 'Diweddaru\'r cofrestriad ar {$a}';
$string['updatestatus'] = 'Gwirio nawr.';
$string['uploaded'] = 'Wedi llwytho i fyny';
$string['url'] = 'URL y ganolfan';
$string['urlalreadyregistered'] = 'Yn ôl pob golwg, mae\'ch safle eisoes wedi cael ei gofrestru ar y ganolfan hon, ac felly mae rhywbeth wedi mynd o\'i le. Cysylltwch â gweinyddwr y ganolfan i ailosod eich cofrestriad er mwyn i chi allu rhoi cynnig arall arni.';
$string['usersnumber'] = 'Nifer y defnyddwyr ({$a})';
$string['warning'] = 'RHYBUDD';
$string['wrongtoken'] = 'Mae\'r cofrestriad wedi methu am ryw reswm (rhwydwaith?). Rhowch gynnig arall arni.';
$string['wrongurlformat'] = 'Fformat URL anghywir';
$string['xmlrpcdisabledcommunity'] = 'Nid yw\'r estyniad XML-RPC wedi\'i alluogi ar y gweinydd. Ni allwch chwilio am gyrsiau na\'u llwytho i lawr.';
$string['xmlrpcdisabledpublish'] = 'Nid yw\'r estyniad XML-RPC wedi\'i alluogi ar y gweinydd. Ni allwch gyhoeddi cyrsiau na rheoli\'r cyrsiau sydd wedi cael eu cyhoeddi.';
$string['xmlrpcdisabledregistration'] = 'Nid yw\'r estyniad XML-RPC wedi\'i alluogi ar y gweinydd. Ni fyddwch yn gallu dadgofrestru na diweddaru eich cofrestriad nes byddwch wedi\'i alluogi.';
