<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'search', language 'cy', version '3.2'.
 *
 * @package     search
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['advancedsearch'] = 'Chwilio manwl';
$string['all'] = 'Pob un';
$string['author'] = 'Awdur';
$string['authorname'] = 'Enw\'r awdur';
$string['back'] = 'Yn ôl';
$string['beadmin'] = 'Mae angen i chi fod yn weinyddwr i ddefnyddio\'r dudalen hon.';
$string['checkdb'] = 'Gwirio\'r gronfa ddata';
$string['checkdbadvice'] = 'Gwirio eich cronfa ddata am unrhyw broblemau';
$string['checkdir'] = 'Gwirio\'r cyfeiriadur';
$string['checkdiradvice'] = 'Sicrhau bod y cyfeiriadur data yn bodoli a bod modd ysgrifennu arno.';
$string['commenton'] = 'Rhoi sylw ynghylch';
$string['createanindex'] = 'creu mynegai';
$string['createdon'] = 'Crëwyd ar';
$string['database'] = 'Cronfa ddata';
$string['databasestate'] = 'Mynegeio statws y gronfa ddata';
$string['datadirectory'] = 'Cyfeiriadur data';
$string['deletionsinindex'] = 'Dileu eitemau yn y mynegai';
$string['doctype'] = 'Math o ddogfen';
$string['documents'] = 'dogfennau';
$string['documentsfor'] = 'Dogfennau ar gyfer';
$string['documentsindatabase'] = 'Dogfennau yn y gronfa ddata';
$string['documentsinindex'] = 'Dogfennau yn y mynegai';
$string['duration'] = 'Hyd';
$string['emptydatabaseerror'] = 'Nid yw tabl y gronfa ddata yn bresennol, neu nid yw\'n cynnwys cofnodion mynegai.';
$string['enteryoursearchquery'] = 'Nodwch am beth rydych chi\'n chwilio';
$string['errors'] = 'Gwallau';
$string['filesinindexdirectory'] = 'Ffeiliau yn y cyfeiriadur mynegai';
$string['globalsearchdisabled'] = 'Dydy\'r adnodd chwilio cyfan ddim wedi ei alluogi.';
$string['invalidindexerror'] = 'Mae\'r cyfeiriadur mynegai naill ai\'n cynnwys mynegai annilys neu ddim byd o gwbl.';
$string['ittook'] = 'Wedi cymryd';
$string['next'] = 'Nesaf';
$string['noindexmessage'] = 'Gweinyddol: Yn ôl pob golwg, does dim mynegai chwilio';
$string['normalsearch'] = 'Chwilio arferol';
$string['openedon'] = 'agorwyd ar';
$string['resultsreturnedfor'] = 'canlyniadau wedi\'u dychwelyd ar gyfer';
$string['runindexer'] = 'Rhoi\'r mynegydd ar waith (real)';
$string['runindexertest'] = 'Cynnal y prawf mynegydd';
$string['score'] = 'Sgôr';
$string['search'] = 'Chwilio';
$string['searching'] = 'Wrthi\'n chwilio yn ...';
$string['searchnotpermitted'] = 'Chewch chi ddim chwilio';
$string['seconds'] = 'eiliadau';
$string['solutions'] = 'Atebion';
$string['statistics'] = 'Ystadegau';
$string['thesewordshelpimproverank'] = 'Mae\'r geiriau hyn yn helpu i wella statws';
$string['thesewordsmustappear'] = 'Mae\'n rhaid i\'r geiriau hyn ymddangos';
$string['thesewordsmustnotappear'] = 'Mae\'n rhaid i\'r geiriau hyn beidio ag ymddangos';
$string['title'] = 'Teitl';
$string['tofetchtheseresults'] = 'nôl y canlyniadau hyn';
$string['totalsize'] = 'Cyfanswm maint';
$string['type'] = 'Math';
$string['uncompleteindexingerror'] = 'Heb lwyddo i gwblhau\'r broses mynegeio, dylech ailddechrau.';
$string['versiontoolow'] = 'Yn anffodus, mae angen PHP fersiwn 5.0.0 neu ddiweddarach i chwilio\'r cyfan';
$string['wordsintitle'] = 'Geiriau yn y teitl';
