<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'workshop', language 'cy', version '3.2'.
 *
 * @package     workshop
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['aggregategrades'] = 'Ail-gyfrifo\'r graddau';
$string['aggregation'] = 'Cydgrynhoi graddau';
$string['allocate'] = 'Neilltuo\'r gwaith a gyflwynwyd';
$string['allocatedetails'] = 'yn disgwyl: {$a->expected}<br />wedi cyflwyno: {$a->submitted}<br />i\'w neilltuo: {$a->allocate}';
$string['allocation'] = 'Neilltuo gwaith a gyflwynwyd';
$string['allocationdone'] = 'Wedi gorffen neilltuo';
$string['allocationerror'] = 'Gwall wrth neilltuo';
$string['allowedfiletypesforoverallfeedback_link'] = 'admin/tool/filetypes/index';
$string['allowedfiletypesforsubmission_link'] = 'admin/tool/filetypes/index';
$string['allsubmissions'] = 'Popeth a gyflwynwyd';
$string['alreadygraded'] = 'Eisoes wedi graddio';
$string['areainstructauthors'] = 'Cyfarwyddiadau ar gyfer gwaith a gyflwynwyd';
$string['areainstructreviewers'] = 'Cyfarwyddiadau ar gyfer asesu';
$string['areasubmissionattachment'] = 'Ategion gwaith a gyflwynwyd';
$string['areasubmissioncontent'] = 'Testunau gwaith a gyflwynwyd';
$string['assess'] = 'Asesu';
$string['assessedexample'] = 'Gwaith enghreifftiol wedi\'i asesu';
$string['assessedsubmission'] = 'Gwaith wedi\'i asesu';
$string['assessingexample'] = 'Wrthi\'n asesu gwaith enghreifftiol a gyflwynwyd';
$string['assessingsubmission'] = 'Wrthi\'n asesu gwaith a gyflwynwyd';
$string['assessment'] = 'Asesiad';
$string['assessmentby'] = 'gan <a href="{$a->url}">{$a->name}</a>';
$string['assessmentbyfullname'] = 'Asesiad gan {$a}';
$string['assessmentbyyourself'] = 'Eich asesiad';
$string['assessmentdeleted'] = 'Wedi dad-neilltuo\'r asesiad';
$string['assessmentend'] = 'Dyddiad cau\'r asesiad';
$string['assessmentenddatetime'] = 'Dyddiad cau\'r asesiad: {$a->daydatetime} ({$a->distanceday})';
$string['assessmentendevent'] = 'Diwedd Asesiadau ar gyfer {$a}';
$string['assessmentform'] = 'Ffurflen asesu';
$string['assessmentofsubmission'] = '<a href="{$a->assessmenturl}">Asesu</a><a href="{$a->submissionurl}">{$a->submissiontitle}</a>';
$string['assessmentreference'] = 'Cyfeirnod asesu';
$string['assessmentreferenceconflict'] = 'Nid yw\'n bosib asesu gwaith enghreifftiol a gyflwynwyd os ydych chi wedi rhoi cyfeirnod asesu.';
$string['assessmentreferenceneeded'] = 'Rhaid i chi asesu\'r enghraifft hon i ddarparu asesiad i gyfeirio ato. Cliciwch y botwm \'Bwrw ymlaen\' i asesu\'r gwaith a gyflwynwyd.';
$string['assessmentsettings'] = 'Gosodiadau asesu';
$string['assessmentstart'] = 'Ar agor i\'w asesu o';
$string['assessmentstartdatetime'] = 'Ar agor i\'w asesu o {$a->daydatetime} ({$a->distanceday})';
$string['assessmentstartevent'] = 'Dechrau asesiadau ar gyfer {$a}';
$string['assessmentweight'] = 'Pwysau\'r asesiad';
$string['assignedassessments'] = 'Gwaith a neilltuwyd i\'w asesu';
$string['assignedassessmentsnone'] = 'Does gennych chi ddim gwaith a neilltuwyd i\'w asesu';
$string['backtoeditform'] = 'Yn ôl i\'r ffurflen olygu';
$string['byfullname'] = 'gan <a href="{$a->url}">{$a->name}</a>';
$string['calculategradinggrades'] = 'Cyfrifo graddau\'r asesiad';
$string['calculategradinggradesdetails'] = 'yn disgwyl: {$a->expected}<br />wedi cyfrifo: {$a->calculated}';
$string['calculatesubmissiongrades'] = 'Cyfrifo graddau gwaith a gyflwynwyd';
$string['calculatesubmissiongradesdetails'] = 'yn disgwyl: {$a->expected}<br />wedi cyfrifo: {$a->calculated}';
$string['chooseuser'] = 'Dewis defnyddiwr...';
$string['clearaggregatedgrades'] = 'Clirio\'r holl raddau sydd wedi\'u cydgrynhoi';
$string['clearaggregatedgrades_help'] = 'Bydd graddau\'r gwaith a gyfrifwyd a graddau\'r asesiadau yn cael eu hailosod. Gallwch ailgyfrifo\'r graddau hyn o\'r dechrau yn y cyfnod Gwerthuso graddau eto.';
$string['clearaggregatedgradesconfirm'] = 'Ydych chi\'n siŵr eich bod am glirio graddau\'r gwaith a gyfrifwyd a graddau\'r asesiadau?';
$string['clearassessments'] = 'Clirio\'r asesiadau';
$string['clearassessments_help'] = 'Bydd graddau\'r gwaith a gyfrifwyd a graddau\'r asesiadau yn cael eu hailosod. Bydd gwybodaeth am sut llenwyd y ffurflenni asesu yn cael ei chadw, ond bydd rhaid i\'r holl adolygwyr agor y ffurflen asesu a\'i chadw unwaith eto er mwyn cyfrifo\'r graddau a roddwyd.';
$string['clearassessmentsconfirm'] = 'Ydych chi\'n siŵr eich bod am glirio holl raddau\'r asesiadau? Fyddwch chi ddim yn gallu cael y wybodaeth yn ôl eich hun, bydd rhaid i adolygwyr ailasesu\'r gwaith a neilltuwyd.';
$string['configexamplesmode'] = 'Modd diofyn asesiadau enghreifftiol mewn gweithdai';
$string['configgrade'] = 'Uchafswm gradd diofyn ar gyfer gwaith a gyflwynwyd mewn gweithdai';
$string['configgradedecimals'] = 'Nifer ddiofyn y digidau ddylai ymddangos ar ôl y pwynt degol wrth arddangos graddau.';
$string['configgradinggrade'] = 'Uchafswm gradd diofyn ar gyfer asesu mewn gweithdai';
$string['configmaxbytes'] = 'Maint mwyaf diofyn ffeil waith ar gyfer yr holl weithdai ar y safle (yn amodol ar gyfyngiadau cwrs a gosodiadau lleol eraill)';
$string['configstrategy'] = 'Strategaeth graddio ddiofyn ar gyfer gweithdai';
$string['createsubmission'] = 'Cyflwyno';
$string['daysago'] = '{$a} diwrnod yn ôl';
$string['daysleft'] = '{$a} diwrnod ar ôl';
$string['daystoday'] = 'heddiw';
$string['daystomorrow'] = 'yfory';
$string['daysyesterday'] = 'ddoe';
$string['deadlinesignored'] = 'Dydy cyfyngiadau amser ddim yn berthnasol i chi';
$string['editassessmentform'] = 'Golygu\'r ffurflen asesu';
$string['editassessmentformstrategy'] = 'Golygu\'r ffurflen asesu ({$a})';
$string['editingassessmentform'] = 'Wrthi\'n golygu\'r ffurflen asesu';
$string['editingsubmission'] = 'Wrthi\'n golygu gwaith';
$string['editsubmission'] = 'Golygu\'r gwaith';
$string['err_multiplesubmissions'] = 'Wrth olygu\'r ffurflen hon, bydd fersiwn arall o\'r gwaith wedi\'i chadw. Does dim hawl gan ddefnyddiwr gael mwy nag un darn o waith i\'w gyflwyno.';
$string['err_removegrademappings'] = 'Heb lwyddo i dynnu\'r mapiadau gradd sydd heb eu defnyddio';
$string['evaluategradeswait'] = 'Arhoswch hyd nes bod yr asesiadau wedi cael eu gwerthuso a\'r graddau wedi cael eu cyfrifo';
$string['evaluation'] = 'Wrthi\'n graddio\'r gwerthusiad';
$string['evaluationmethod'] = 'Dull graddio\'r gwerthusiad';
$string['evaluationmethod_help'] = 'Mae dull graddio\'r gwerthusiad yn pennu sut bydd y radd ar gyfer asesu\'n cael ei chyfrifo. Ar hyn o bryd, dim ond un dewis sydd ar gael - cymharu â\'r asesiad gorau.';
$string['example'] = 'Gwaith enghreifftiol';
$string['exampleadd'] = 'Ychwanegu gwaith enghreifftiol';
$string['exampleassess'] = 'Asesu\'r gwaith enghreifftiol';
$string['exampleassessments'] = 'Gwaith enghreifftiol i\'w asesu';
$string['exampleassesstask'] = 'Asesu enghreifftiau';
$string['exampleassesstaskdetails'] = 'yn disgwyl: {$a->expected}<br />wedi asesu: {$a->assessed}';
$string['examplecomparing'] = 'Wrthi\'n cymharu asesiadau o\'r gwaith enghreifftiol';
$string['exampledelete'] = 'Dileu\'r enghraifft';
$string['exampledeleteconfirm'] = 'Ydych chi\'n siŵr eich bod am ddileu\'r enghraifft ganlynol a gyflwynwyd? Cliciwch y botwm \'Bwrw ymlaen\' i ddileu\'r gwaith a gyflwynwyd.';
$string['exampleedit'] = 'Golygu\'r enghraifft';
$string['exampleediting'] = 'Wrthi\'n golygu\'r enghraifft';
$string['exampleneedassessed'] = 'Rhaid i chi asesu\'r holl waith enghreifftiol yn gyntaf';
$string['exampleneedsubmission'] = 'Rhaid i chi gyflwyno\'ch gwaith ac asesu\'r holl waith enghreifftiol yn gyntaf';
$string['examplesbeforeassessment'] = 'Bydd enghreifftiau ar gael ar ôl i chi gyflwyno\'ch gwaith chi a rhaid i chi eu hasesu cyn dechrau asesu\'ch cyd-fyfyrwyr';
$string['examplesbeforesubmission'] = 'Rhaid i chi asesu\'r enghreifftiau cyn eich gwaith chi';
$string['examplesmode'] = 'Modd asesu enghreifftiau';
$string['examplesubmissions'] = 'Gwaith enghreifftiol';
$string['examplesvoluntary'] = 'Chi sy\'n dewis a ydych chi am asesu\'r gwaith enghreifftiol';
$string['feedbackauthor'] = 'Adborth i\'r awdur';
$string['feedbackby'] = 'Adborth gan {$a}';
$string['feedbackreviewer'] = 'Adborth ar gyfer yr adolygwr';
$string['feedbacksettings'] = 'Adborth';
$string['formataggregatedgrade'] = '{$a->grade}';
$string['formataggregatedgradeover'] = '<del>{$a->grade}</del><br /><ins>{$a->over}</ins>';
$string['formatpeergrade'] = '<span class="grade">{$a->grade}</span> <span class="gradinggrade">({$a->gradinggrade})</span>';
$string['formatpeergradeover'] = '<span class="grade">{$a->grade}</span> <span class="gradinggrade">(<del>{$a->gradinggrade}</del> / <ins>{$a->gradinggradeover}</ins>)</span>';
$string['formatpeergradeoverweighted'] = '<span class="grade">{$a->grade}</span> <span class="gradinggrade">(<del>{$a->gradinggrade}</del> / <ins>{$a->gradinggradeover}</ins>)</span> @ <span class="weight">{$a->weight}</span>';
$string['formatpeergradeweighted'] = '<span class="grade">{$a->grade}</span> <span class="gradinggrade">({$a->gradinggrade})</span> @ <span class="weight">{$a->weight}</span>';
$string['givengrades'] = 'Graddau a roddwyd';
$string['gradecalculated'] = 'Y radd a gyfrifwyd ar gyfer y gwaith a gyflwynwyd';
$string['gradedecimals'] = 'Lleoedd degol mewn graddau';
$string['gradegivento'] = '&gt;';
$string['gradeinfo'] = 'Gradd: {$a->received} o {$a->max}';
$string['gradeitemassessment'] = '{$a->workshopname} (asesiad)';
$string['gradeitemsubmission'] = '{$a->workshopname} (gwaith a gyflwynwyd)';
$string['gradeover'] = 'Diystyru\'r radd ar gyfer y gwaith';
$string['gradereceivedfrom'] = '&lt;';
$string['gradesreport'] = 'Adroddiad graddau gweithdy';
$string['gradinggrade'] = 'Gradd ar gyfer asesu';
$string['gradinggrade_help'] = 'Mae\'r gosodiad hwn yn pennu\'r radd uchaf bosib ar gyfer asesu gwaith a gyflwynwyd';
$string['gradinggradecalculated'] = 'Gradd a gyfrifwyd ar gyfer asesu';
$string['gradinggradeof'] = 'Gradd ar gyfer asesu (o {$a})';
$string['gradinggradeover'] = 'Diystyrru\'r radd ar gyfer asesu';
$string['gradingsettings'] = 'Gosodiadau graddio';
$string['iamsure'] = 'Ydw, rwy\'n siŵr';
$string['info'] = 'Gwybodaeth';
$string['instructauthors'] = 'Cyfarwyddiadau ar gyfer gwaith a gyflwynwyd';
$string['instructreviewers'] = 'Cyfarwyddiadau ar gyfer asesu';
$string['introduction'] = 'Cyflwyniad';
$string['latesubmissions'] = 'Gwaith a gyflwynwyd yn hwyr';
$string['latesubmissions_desc'] = 'Caniatáu derbyn gwaith ar ôl y dyddiad cau';
$string['latesubmissions_help'] = 'Os yw hwn wedi\'i alluogi, gall awdur gyflwyno gwaith ar ôl y dyddiad cau neu yn ystod y cyfnod asesu. Ond, fydd dim modd golygu gwaith a gyflwynwyd yn hwyr.';
$string['latesubmissionsallowed'] = 'Mae hawl cyflwyno gwaith yn hwyr';
$string['maxbytes'] = 'Maint mwyaf ffeil';
$string['modulename'] = 'Gweithdy';
$string['modulename_link'] = 'mod/workshop/view';
$string['modulenameplural'] = 'Gweithdai';
$string['mysubmission'] = 'Fy ngwaith';
$string['nattachments'] = 'Nifer fwyaf o atodiadau ar waith a gyflwynwyd';
$string['noexamples'] = 'Dim enghreifftiau eto yn y gweithdy hwn';
$string['noexamplesformready'] = 'Rhaid i chi ddiffinio\'r ffurflen asesu cyn darparu gwaith enghreifftiol';
$string['nogradeyet'] = 'Dim gradd eto';
$string['nosubmissionfound'] = 'Heb ganfod gwaith a gyflwynwyd gan y defnyddiwr hwn';
$string['nosubmissions'] = 'Does dim gwaith wedi\'i gyflwyno yn y gweithdy hwn eto';
$string['notassessed'] = 'Heb ei asesu eto';
$string['nothingtoreview'] = 'Dim byd i\'w adolygu';
$string['notoverridden'] = 'Heb ddiystyru';
$string['noworkshops'] = 'Does dim gweithdai yn y cwrs hwn';
$string['noyoursubmission'] = 'Dydych chi ddim wedi cyflwyno eich gwaith eto';
$string['nullgrade'] = '-';
$string['page-mod-workshop-x'] = 'Unrhyw dudalen modiwl gweithdy';
$string['participant'] = 'Cyfranogwr';
$string['participantrevierof'] = 'Mae\'r cyfranogwr yn adolygwr i';
$string['participantreviewedby'] = 'Mae\'r cyfranogwr yn cael ei adolygu gan';
$string['phaseassessment'] = 'Cyfnod asesu';
$string['phaseclosed'] = 'Ar gau';
$string['phaseevaluation'] = 'Cyfnod gwerthuso graddau';
$string['phasesetup'] = 'Cyfnod sefydlu';
$string['phasesubmission'] = 'Cyfnod cyflwyno gwaith';
$string['pluginadministration'] = 'Gweinyddu\'r Modiwl Gweithdy';
$string['pluginname'] = 'Gweithdy';
$string['prepareexamples'] = 'Paratoi gwaith enghreifftiol';
$string['previewassessmentform'] = 'Rhagolwg';
$string['publishedsubmissions'] = 'Gwaith a gyhoeddwyd';
$string['publishsubmission'] = 'Cyhoeddi gwaith a gyflwynwyd';
$string['publishsubmission_help'] = 'Bydd gwaith a gyhoeddwyd ar gael i\'r lleill pan fydd y gweithdy wedi cau.';
$string['reassess'] = 'Ail-asesu';
$string['receivedgrades'] = 'Graddau a gafwyd';
$string['recentassessments'] = 'Asesiadau gweithdy:';
$string['recentsubmissions'] = 'Gwaith a gyflwynwyd i weithdy:';
$string['saveandclose'] = 'Cadw a chau';
$string['saveandcontinue'] = 'Cadw a pharhau i olygu';
$string['saveandpreview'] = 'Cadw a rhagolwg';
$string['selfassessmentdisabled'] = 'Wedi analluogi hunan-asesu';
$string['someuserswosubmission'] = 'Mae o leiaf un awdur heb gyflwyno eu gwaith';
$string['sortasc'] = 'Trefnu o\'r lleiaf i\'r mwyaf';
$string['sortdesc'] = 'Trefnu o\'r mwyaf i\'r lleiaf';
$string['strategy'] = 'Strategaeth graddio';
$string['strategy_help'] = 'The grading strategy determines the assessment form used and the method of grading submissions. There are 4 options:

* Accumulative grading - Comments and a grade are given regarding specified aspects
* Comments - Comments are given regarding specified aspects but no grade can be given
* Number of errors - Comments and a yes/no assessment are given regarding specified assertions
* Rubric - A level assessment is given regarding specified criteria';
$string['strategyhaschanged'] = 'Mae strategaeth graddio\'r gweithdy wedi newid ers i\'r ffurflen gael ei hagor i\'w golygu';
$string['submission'] = 'Gwaith a gyflwynwyd';
$string['submissionattachment'] = 'Atodiad';
$string['submissionby'] = 'Cyflwynwyd gwaith gan {$a}';
$string['submissioncontent'] = 'Cynnwys y gwaith a gyflwynwyd';
$string['submissionend'] = 'Dyddiad cau\'r gwaith a gyflwynwyd';
$string['submissionenddatetime'] = 'Dyddiad cau\'r gwaith a gyflwynwyd: {$a->daydatetime} ({$a->distanceday})';
$string['submissionendevent'] = 'Diwedd y gwaith a gyflwynwyd ar gyfer {$a}';
$string['submissiongrade'] = 'Gradd ar gyfer y gwaith';
$string['submissiongrade_help'] = 'Mae\'r gosodiad hwn yn pennu\'r radd uchaf bosib am waith a gyflwynwyd';
$string['submissiongradeof'] = 'Gradd ar gyfer y gwaith';
$string['submissionsettings'] = 'Gosodiadau gwaith a gyflwynwyd';
$string['submissionstart'] = 'Dyddiad dechrau cyflwyno gwaith';
$string['submissionstartdatetime'] = 'Dyddiad dechrau cyflwyno gwaith o {$a->daydatetime} ({$a->distanceday})';
$string['submissionstartevent'] = 'Dyddiad dechrau cyflwyno gwaith ar gyfer {$a}';
$string['submissiontitle'] = 'Teitl';
$string['subplugintype_workshopallocation'] = 'Dull neilltuo gwaith a gyflwynwyd';
$string['subplugintype_workshopallocation_plural'] = 'Dulliau neilltuo gwaith a gyflwynwyd';
$string['subplugintype_workshopeval'] = 'Dull gwerthuso graddau';
$string['subplugintype_workshopeval_plural'] = 'Dulliau gwerthuso graddau';
$string['subplugintype_workshopform'] = 'Strategaeth graddio';
$string['subplugintype_workshopform_plural'] = 'Strategaethau graddio';
$string['switchingphase'] = 'Wrthi\'n newid cyfnod';
$string['switchphase'] = 'Newid cyfnod';
$string['switchphase10info'] = 'Rydych chi ar fin newid y gweithdy i\'r <strong>Cyfnod Sefydlu</strong>. Yn y cyfnod hwn, dydy defnyddwyr ddim yn gallu addasu eu gwaith neu eu hasesiadau. Gall athrawon ddefnyddio\'r cyfnod hwn i newid gosodiadau gweithdy ac addasu strategaeth graddio ffurflenni asesu mân newidiadau.';
$string['switchphase20info'] = 'Rydych chi ar fin newid y gweithdy i\'r  <strong>Cyfnod Cyflwyno Gwaith</strong>. Gall myfyrwyr gyflwyno eu gwaith yn ystod y cyfnod hwn (o fewn y dyddiadau cyflwyno gwaith, os ydynt wedi\'u gosod). Gall athrawon neilltuo gwaith a gyflwynwyd er mwyn i gyd-fyfyrwyr ei adolygu.';
$string['switchphase30info'] = 'Rydych chi ar fin newid y gweithdy i\'r  <strong>Cyfnod Asesu</strong>. Yn y cyfnod hwn, gall adolygwyr asesu\'r gwaith a gyflwynwyd sydd wedi\'i neilltuo iddynt (o fewn y dyddiadau asesu, os ydynt wedi\'u gosod).';
$string['switchphase40info'] = 'Rydych chi ar fin newid y gweithdy i\'r  <strong>Cyfnod gwerthuso graddau</strong>. Yn y cyfnod hwn, dydy defnyddwyr ddim yn gallu addasu\'r gwaith a gyflwynwyd na\'u hasesiadau. Gall athrawon ddefnyddio\'r offer gwerthuso graddau i gyfrifo\'r graddau terfynol a rhoi adborth i adolygwyr.';
$string['switchphase50info'] = 'Rydych chi ar fin cau\'r gweithdy. Bydd hyn yn arwain at raddau a gyfrifwyd yn ymddangos yn y llyfr graddau. Gall myfyrwyr weld eu gwaith a\'u hasesiadau.';
$string['taskassesspeers'] = 'Asesu cyd-fyfyrwyr';
$string['taskassesspeersdetails'] = 'cyfanswm: {$a->total}<br />yn disgwyl: {$a->todo}';
$string['taskassessself'] = 'Asesu eich hun';
$string['taskinstructauthors'] = 'Darparu cyfarwyddiadau i\'w cyflwyno';
$string['taskinstructreviewers'] = 'Darparu cyfarwyddiadau i\'w hasesu';
$string['taskintro'] = 'Gosod cyflwyniad y gweithdy';
$string['tasksubmit'] = 'Cyflwyno eich gwaith';
$string['toolbox'] = 'Blwch offer gweithdy';
$string['undersetup'] = 'Mae\'r gweithdy\'n cael ei sefydlu ar hyn o bryd. Arhoswch hyd nes y bydd wedi\'i newid i\'r cyfnod nesaf.';
$string['useexamples'] = 'Defnyddio enghreifftiau';
$string['useexamples_desc'] = 'Mae gwaith enghreifftiol wedi\'i ddarparu er mwyn ymarfer asesu';
$string['useexamples_help'] = 'Os yw hwn wedi\'i alluogi, gall defnyddwyr geisio asesu un neu fwy o waith enghreifftiol a chymharu eu hasesiad ag asesiad cyfeirio. Dydy\'r radd ddim yn cyfrif yn y radd i\'w hasesu.';
$string['usepeerassessment'] = 'Asesu gan gyd-fyfyrwyr';
$string['usepeerassessment_desc'] = 'Gall myfyrwyr asesu gwaith myfyrwyr eraill';
$string['usepeerassessment_help'] = 'Os yw hwn wedi\'i alluogi, gellir neilltuo gwaith a gyflwynwyd gan ddefnyddwyr eraill i\'w asesu. Rhoddir gradd am asesu yn ogystal â gradd am y gwaith y gwnaethant ei gyflwyno.';
$string['userdatecreated'] = 'cyflwynwyd ar <span>{$a}</span>';
$string['userdatemodified'] = 'addaswyd ar <span>{$a}</span>';
$string['userplan'] = 'Trefnydd gweithdy';
$string['userplan_help'] = 'Mae\'r trefnydd gweithdy yn dangos pob cyfnod y gweithgaredd ac yn rhestru\'r tasgau ar gyfer pob cyfnod. Mae\'r cyfnod presennol wedi\'i amlygu a bydd tic yn ymddangos ar ôl cwblhau\'r dasg.';
$string['useselfassessment'] = 'Hunan-asesu';
$string['useselfassessment_desc'] = 'Caiff myfyrwyr asesu eu gwaith eu hunain';
$string['useselfassessment_help'] = 'Os yw hwn wedi\'i alluogi, gellir neilltuo gwaith defnyddiwr i\'w hunan er mwyn ei asesu a byddant yn cael gradd am asesu yn ogystal â gradd am y gwaith y gwnaethant gyflwyno.';
$string['weightinfo'] = 'Pwysau: {$a}';
$string['withoutsubmission'] = 'Adolygwr heb ei waith ei hun';
$string['workshop:allocate'] = 'Neilltuo gwaith a gyflwynwyd i\'w adolygu';
$string['workshop:editdimensions'] = 'Golygu ffurflenni asesu';
$string['workshop:ignoredeadlines'] = 'Anwybyddu cyfyngiadau amser';
$string['workshop:manageexamples'] = 'Rheoli gwaith enghreifftiol';
$string['workshop:overridegrades'] = 'Diystyru graddau a gyfrifwyd';
$string['workshop:peerassess'] = 'Asesu gan gyd-fyfyrwyr';
$string['workshop:publishsubmissions'] = 'Cyhoeddi gwaith a gyflwynwyd';
$string['workshop:submit'] = 'Cyflwyno';
$string['workshop:switchphase'] = 'Newid cyfnod';
$string['workshop:view'] = 'Gweld gweithdy';
$string['workshop:viewallassessments'] = 'Gweld pob asesiad';
$string['workshop:viewallsubmissions'] = 'Gweld yr holl waith a gyflwynwyd';
$string['workshop:viewauthornames'] = 'Gweld enwau\'r awduron';
$string['workshop:viewauthorpublished'] = 'Gweld awduron y gwaith a gyhoeddwyd';
$string['workshop:viewpublishedsubmissions'] = 'Gweld y gwaith a gyhoeddwyd';
$string['workshop:viewreviewernames'] = 'Gweld enwau\'r adolygwr';
$string['workshopname'] = 'Enw\'r gweithdy';
$string['yourassessment'] = 'Eich asesiad';
$string['yoursubmission'] = 'Eich gwaith';
