<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'auth_pam', language 'cy', version '3.2'.
 *
 * @package     auth_pam
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['auth_pamdescription'] = 'Mae\'r dull hwn yn defnyddio PAM i fynd at yr enwau defnyddwyr sydd wedi\'u lleoli ar y gweinydd hwn. Rhaid i chi osod <a href="http://www.math.ohio-state.edu/~ccunning/pam_auth/">Dilysu PHP4 PAM </a> er mwyn defnyddio\'r modiwl hwn.';
$string['auth_passwordisexpired'] = 'Mae eich cyfrinair wedi dod i ben. Ydych chi am newid eich cyfrinair nawr?';
$string['auth_passwordwillexpire'] = 'Bydd eich cyfrinair yn dod i ben mewn {$a} diwrnod. Ydych chi am newid eich cyfrinair nawr?';
$string['pluginname'] = 'PAM (Modiwlau Dilysu y Gellir eu Plygio)';
