<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'plagiarism_urkund', language 'cy', version '3.2'.
 *
 * @package     plagiarism_urkund
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['defaultsdesc'] = 'Y gosodiadau canlynol yw\'r dewisiadau diofyn a gaiff eu gosod wrth alluogi URKUND mewn Modiwl Gweithgaredd';
$string['defaultupdated'] = 'Wedi diweddaru\'r gwerthoedd diofyn';
$string['filereset'] = 'Wedi ailosod ffeil ar gyfer ei hail-gyflwyno i URKUND';
$string['optout'] = 'Dewis eithrio';
$string['pending'] = 'Mae\'r ffeil hon yn disgwyl cael ei chyflwyno i URKUND';
$string['pluginname'] = 'Ategyn llên-ladrad URKUND';
$string['previouslysubmitted'] = 'Wedi\'i gyflwyno o\'r blaen fel';
$string['processing'] = 'Mae\'r ffeil hon wedi\'i chyflwyno i URKUND, rydym nawr yn disgwyl am y dadansoddiad';
$string['savedconfigfailed'] = 'Rhoddwyd cyfuniad anghywir o enw defnyddiwr/cyfrinair. Mae URKUND wedi\'i analluogi, rhowch gynnig arall arni.';
$string['savedconfigsuccess'] = 'Wedi Cadw\'r Gosodiadau Llên-ladrad';
$string['similarity'] = 'URKUND';
$string['studentdisclosure'] = 'Datgeliad Myfyriwr';
$string['studentdisclosure_help'] = 'Bydd pob myfyriwr yn gweld y testun hwn ar y dudalen llwytho ffeiliau i fyny.';
$string['studentdisclosuredefault'] = 'Bydd pob ffeil sy\'n cael ei llwytho i fyny yn cael ei harchwilio gan y gwasanaeth darganfod llên-ladrad URKUND. Os nad ydych chi am i\'ch dogfen gael ei defnyddio gan sefydliadau eraill at ddibenion dadansoddi, gallwch ddilyn y ddolen i ddewis eithrio ar ôl cynhyrchu\'r adroddiad.';
$string['studentemailcontent'] = 'Mae\'r ffeil y gwnaethoch ei chyflwyno i {$a->modulename} yn y cwrs {$a->coursename} bellach wedi cael ei phrosesu gan yr offeryn Llên-ladrad URKUND. {$a->modulelink} Os nad ydych chi am i\'ch dogfen gael ei defnyddio gan sefydliadau eraill at ddibenion dadansoddi, gallwch ddilyn y ddolen hon i ddewis eithrio ar ôl cynhyrchu\'r adroddiad: {$a->optoutlink}';
$string['studentemailsubject'] = 'Mae URKUND wedi prosesu\'r ffeil';
$string['submitondraft'] = 'Cyflwyno\'r ffeil ar ôl iddi gael ei llwytho i fyny am y tro cyntaf';
$string['submitonfinal'] = 'Cyflwyno\'r ffeil pan fydd y myfyriwr yn ei hanfon i gael ei marcio';
$string['toolarge'] = 'Mae\'r ffeil hon yn rhy fawr i URKUND';
$string['unknownwarning'] = 'Digwyddodd gwall wrth geisio anfon y ffeil hon i URKUND';
$string['unsupportedfiletype'] = 'Nid yw URKUND yn gallu delio â\'r math hwn o ffeil';
$string['urkund'] = 'Ategyn Llên-ladrad URKUND';
$string['urkund_api'] = 'Cyfeiriad Integreiddio URKUND';
$string['urkund_api_help'] = 'Dyma gyfeiriad API URKUND';
$string['urkund_draft_submit'] = 'Pryd dylid cyflwyno\'r ffeil i URKUND';
$string['urkund_lang'] = 'Iaith';
$string['urkund_lang_help'] = 'Darparwyd y cod iaith gan URKUND';
$string['urkund_password'] = 'Cyfrinair';
$string['urkund_password_help'] = 'Mae URKUND wedi darparu cyfrinair i fynd at yr API';
$string['urkund_receiver'] = 'Cyfeiriad y derbyniwr';
$string['urkund_receiver_help'] = 'Hwn yw\'r cyfeiriad unigryw sy\'n cael ei ddarparu gan URKUND ar gyfer yr athro';
$string['urkund_show_student_report'] = 'Dangos yr adroddiad tebygrwydd i\'r myfyriwr';
$string['urkund_show_student_report_help'] = 'Mae\'r adroddiad tebygrwydd yn rhoi dadansoddiad o ba rannau o\'r gwaith a gyflwynwyd sy\'n edrych fel llên-ladrad ac ymhle gwelodd URKUND y cynnwys hwn gyntaf.';
$string['urkund_show_student_score'] = 'Dangos y sgôr tebygrwydd i\'r myfyriwr';
$string['urkund_show_student_score_help'] = 'Y sgôr tebygrwydd yw canran y gwaith a gyflwynwyd sy\'n cyfateb i gynnwys arall.';
$string['urkund_studentemail'] = 'Anfon e-bost at y Myfyriwr';
$string['urkund_studentemail_help'] = 'Bydd hwn yn anfon e-bost at y myfyriwr pan fydd ffeil wedi cael ei phrosesu er mwyn rhoi gwybod iddo fod adroddiad ar gael. Mae\'r e-bost hefyd yn cynnwys dolen i eithrio.';
$string['urkund_username'] = 'Enw defnyddiwr';
$string['urkund_username_help'] = 'Yr enw defnyddiwr a ddarparwyd gan URKUND i gael mynediad at yr API';
$string['urkunddefaults'] = 'Gosodiadau diofyn URKUND';
$string['urkundexplain'] = 'I gael rhagor o wybodaeth am yr ategyn hwn, ewch i: <a href="http://www.urkund.com/int/en/" target="_blank">http://www.urkund.com/int/en/</a>';
$string['useurkund'] = 'Galluogi URKUND';
